Subject: bug#11050: 24.0.94; emacs hangs

From: Sam Steingold <[email-masked]>
Date: Wed, 25 Apr 2012 14:19:08 -0400

> * Glenn Morris <[email-masked]> [2012-03-20 13:45:37 -0400]:
>
> Sam Steingold wrote:
>
>> 17196 sds       20   0  349m  80m  11m D    0  1.0   4:18.84 emacs
> [...]
>> Oh, and how I got into this mess: I _think_ I hit "g" in a dired buffer
>> several times in a row.
>
> Do you have any file systems mounted (eg NFS) that might not be
> responding?

no.

> Does the equivalent ls command hang from outside Emacs?

no, it has terminated (not in top or ps).
moreover, this happened today again, twice(!)

(emacs-bzr-version "108032 [email-masked]")
(emacs-version "24.1.50.2" "GNU Emacs 24.1.50.2 (x86_64-unknown-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2012-04-25 on t520sds")

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://dhimmi.com http://mideasttruth.com
http://www.memritv.org http://camera.org http://americancensorship.org
The Truth does not have to look plausible.